Subject: Re: show-paren-mode overlay extending onto new text

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Jun 2008 12:20:19 -0400

I've installed a change which fixes this problem for `compile' buffers
as well as a few others (e.g. comint).  The underlying problem is still
present and currently unavoidable, so it may show up anywhere where
insert-before-markers is used, but the new window-point-insertion-type
should reduce the need for insert-before-markers.

        Stefan